## python-geotiepoints 1.1.7

=== debian/changelog ===
python-geotiepoints (1.1.7-1) unstable; urgency=medium

  * Initial version (Closes: #917149)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 23 Dec 2018 16:57:54 +0000
