=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=geotiepoints


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean

	$(RM) geotiepoints/multilinear*.so

override_dh_python3:
	dh_python3
	dh_numpy3
