## python-geotiepoints 1.1.8

=== debian/changelog ===
python-geotiepoints (1.1.8-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:01 +0100

python-geotiepoints (1.1.8-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Use debhelper-compat instead of debian/compat.
  * Set compat to 12.
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 25 Aug 2019 17:21:12 +0000

python-geotiepoints (1.1.8-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update gbp.conf to use --source-only-changes by default.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/watch:
    - use github instead of pypi to download the upstream source tarball
  * debian/patches:
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 09 Jul 2019 06:24:03 +0000
