=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                cython3,
                python3-all-dev,
@@ -14,7 +14,7 @@
                python3-scipy,
                python3-setuptools,
                python3-xarray
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geotiepoints
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geotiepoints.git
 Homepage: https://github.com/pytroll/python-geotiepoints
