=== debian/tests/control ===
Tests: python3
