## python-geotiepoints 1.2.0

=== debian/changelog ===
python-geotiepoints (1.2.0-3) unstable; urgency=medium

  * Force cython to re-generate geotiepoints/multilinear_cython.c
    (Closes: #972024).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 18 Oct 2020 05:54:19 +0000

python-geotiepoints (1.2.0-2) unstable; urgency=medium

  * Add missing dependencies to debian/tests/control (Closes: 962805).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 14 Jun 2020 15:30:49 +0000

python-geotiepoints (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * debian/control:
    - explicitly set Rules-Requires-Root: no
  * Update debian/copyright.
  * debian/patches:
    - refresh all patches
    - improve 0002-Fix-tests.patch
  * debian/rules:
    - improve clean target

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 09 Jun 2020 06:43:43 +0000
