=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                cython3,
@@ -14,7 +15,7 @@
                python3-scipy,
                python3-setuptools,
                python3-xarray
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geotiepoints
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geotiepoints.git
 Homepage: https://github.com/pytroll/python-geotiepoints
