=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export USE_CYTHON=TRUE
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PYBUILD_NAME=geotiepoints


%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	if [ -f geotiepoints/multilinear_cython.c ] && [ ! -f geotiepoints/multilinear_cython.c.orig ]; then \
	    mv geotiepoints/multilinear_cython.c geotiepoints/multilinear_cython.c.orig; \
	fi
	$(RM) geotiepoints/multilinear_cython.c
	dh_auto_configure

override_dh_auto_clean:
	dh_auto_clean
	$(RM) geotiepoints/multilinear*.so
	$(RM) -r python_geotiepoints.egg-info
	if [ -f geotiepoints/multilinear_cython.c.orig ]; then \
	    $(RM) geotiepoints/multilinear_cython.c; \
	    mv geotiepoints/multilinear_cython.c.orig geotiepoints/multilinear_cython.c; \
	fi

override_dh_python3:
	dh_python3
	dh_numpy3
