=== debian/tests/control ===
Tests: python3
Depends: @, python3-h5py
