## python-geotiepoints 1.4.0

=== debian/changelog ===
python-geotiepoints (1.4.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 19:27:21 +0000

python-geotiepoints (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 25 Feb 2022 06:49:03 +0000

python-geotiepoints (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 05 Feb 2022 07:57:46 +0000

python-geotiepoints (1.3.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update debian/copyright file.
  * debian/patches:
    - update 0001-Fix-tests.patch and rename it into
      0001-Skip-tests-using-external-data.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 18 Sep 2021 08:58:56 +0000

python-geotiepoints (1.2.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.1, no changes.
  * Update watch file for GitHub URL changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update copyright file.
  * debian/control:
    - build-depend on pytest
  * debian/patches:
    - drop 0001-Remove-dependency-form-unittest2.patch, applied upstream
    - refresh and renumber remaining patches
  * Update rules file.
  * Improve autopkgtests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 04 Sep 2021 16:55:15 +0000
