=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                python3-h5py,
                python3-numpy,
                python3-pandas,
+               python3-pytest,
                python3-scipy,
                python3-setuptools,
                python3-xarray
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geotiepoints
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geotiepoints.git
 Homepage: https://github.com/pytroll/python-geotiepoints
