## python-geotiepoints 1.4.1

=== debian/changelog ===
python-geotiepoints (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * Update build dependencies.
  * debian/patches:
    - refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 11 Jun 2022 10:35:48 +0000
