=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                python3-h5py,
                python3-numpy,
                python3-pandas,
+               python3-pyproj,
                python3-pytest,
                python3-scipy,
                python3-setuptools,
