## python-geotiepoints 1.5.1

=== debian/changelog ===
python-geotiepoints (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 09 Dec 2022 15:50:07 +0000

python-geotiepoints (1.5.0-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Correct version.py license.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 29 Oct 2022 06:24:33 +0000

python-geotiepoints (1.5.0-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Correct versioneer.py license.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 28 Oct 2022 06:12:34 +0000

python-geotiepoints (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - remove debug statement.
  * debian/patches:
    - refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 27 Oct 2022 06:41:32 +0000

python-geotiepoints (1.4.1-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Use supported python3 versions in autopkgtest.

  [ Antonio Valentino ]
  * Fix d/copyright formatting.
  * Add test-dependency on python3-all in d/tests/control.
  * debian/control:
    - add build-dependency on pybuild-plugin-pyproject.
  * debian/rules:
    - add the pkg root directory to the PYTHONPATH.
  * debian/patches:
    - new 0002-Remove-versineer-from-pyproject-requires.patch

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Oct 2022 17:15:28 +0000
