=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                cython3,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-dask,
                python3-h5py,
@@ -17,7 +18,7 @@
                python3-scipy,
                python3-setuptools,
                python3-xarray
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geotiepoints
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geotiepoints.git
 Homepage: https://github.com/pytroll/python-geotiepoints
