=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,13 @@
 export USE_CYTHON=TRUE
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export PYBUILD_NAME=geotiepoints
-
+export PYTHONPATH=$(CURDIR)
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_build:
+	dh_auto_build
 
 override_dh_auto_clean:
 	dh_auto_clean
