=== debian/tests/control ===
Tests: python3
Depends: @, python3-all, python3-h5py, python3-pytest, python3-pyproj
