## python-geotiepoints 1.6.0

=== debian/changelog ===
python-geotiepoints (1.6.0-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Remove generated files in clean target.
    (closes: #1046965)

  [ Antonio Valentino ]
  * debian/control:
    - Use the <!nocheck> marker.
    - Add dependency on python3-versioneer.
  * Switch to autopkgtest-pkg-pybuild and remove the no longer
    necessary d/tests folder.
  * Drop d/source/options, no longer needed.
  * New d/python3-geotiepoints.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 14 Aug 2023 13:32:25 +0000

python-geotiepoints (1.6.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.
  * Enable Salsa CI.
  * Bump Standards-Version to 4.6.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update dates in d/copyright.
  * debian/patches:
    - refresh all patches
    - new 0003-Fix-tests-on-i386-arch.patch.
  * Build-depend on pyresample.
  * Bump debhelper-compat version to 13.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 13 Jun 2023 06:30:22 +0000
