=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Section: python
 Priority: optional
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Testsuite: autopkgtest-pkg-pybuild
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                cython3,
                pybuild-plugin-pyproject,
@@ -14,11 +15,13 @@
                python3-numpy,
                python3-pandas,
                python3-pyproj,
-               python3-pytest,
+               python3-pyresample,
+               python3-pytest <!nocheck>,
                python3-scipy,
                python3-setuptools,
+               python3-versioneer,
                python3-xarray
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geotiepoints
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geotiepoints.git
 Homepage: https://github.com/pytroll/python-geotiepoints
@@ -26,16 +29,13 @@
 Package: python3-geotiepoints
 Architecture: any
 Depends: python3-dask,
-         python3-numpy,
          python3-pandas,
          python3-scipy,
          python3-xarray,
          ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Recommends: python3-h5py,
-            ${python3:Recommends}
-Suggests: ${python3:Suggests}
+Recommends: python3-h5py
 Description: Interpolation of geographic tiepoints in Python
  Python-geotiepoints is a Python module that interpolates (and extrapolates
  if needed) geographical tiepoints into a larger geographical grid.
