=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export USE_CYTHON=TRUE
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PYBUILD_NAME=geotiepoints
export PYBUILD_TEST_ARGS=--pyargs ${PYBUILD_NAME}

%:
	dh $@ --with python3,numpy3 --buildsystem=pybuild
