## python-geotiepoints 1.7.2

=== debian/changelog ===
python-geotiepoints (1.7.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:16:52 +1100

python-geotiepoints (1.7.2-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 29 Mar 2024 13:37:45 +0000

python-geotiepoints (1.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 17 Feb 2024 16:02:23 +0000

python-geotiepoints (1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 28 Dec 2023 09:51:15 +0000

python-geotiepoints (1.7.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * New upstream release.
  * Update d/copyright.
  * debian/patches:
    - Drop 0002-Fix-tests-on-i386-arch.patch, applied upstream.
    - Refresh remaining patches.
  * debian/control:
    - Build-depend on cython3 >= 3.0.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 26 Dec 2023 07:51:44 +0000
