=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-geotiepoints
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
@@ -7,7 +8,9 @@
 Testsuite: autopkgtest-pkg-pybuild
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               cython3,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
+               cython3 (>= 3.0),
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-dask,
