## python-geotiepoints 1.7.4

=== debian/changelog ===
python-geotiepoints (1.7.4-2) unstable; urgency=medium

  * debian/patches:
    - Update 0002-Compatibility-with-numpy-2.patch to ensure
      compatibility with scipy 1.13.x (Closes: #1075930).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 21 Jul 2024 11:36:15 +0000

python-geotiepoints (1.7.4-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 29 Jun 2024 09:16:55 +0000

python-geotiepoints (1.7.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.
    - New 0002-Compatibility-with-numpy-2.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 20 Apr 2024 07:05:08 +0000
