## python-geotiepoints 1.7.5

=== debian/changelog ===
python-geotiepoints (1.7.5-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 13 Oct 2024 07:38:54 +0000
