=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                python3-setuptools,
                python3-versioneer,
                python3-xarray
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geotiepoints
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geotiepoints.git
 Homepage: https://github.com/pytroll/python-geotiepoints
