=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 export PYBUILD_TEST_ARGS=--pyargs ${PYBUILD_NAME}
 
 %:
-	dh $@ --with python3,numpy3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
