## python-geotiepoints 1.8.0

=== requirements.txt ===
numpy>=1.5.1
scipy>=0.14
pandas
Cython
