=== debian/changelog ===
python-geotiepoints (1.8.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.
  * Update lintian overrides.

  [ Antonio Valentino ]
  * New upstream release.
  * Update dates in d/copyright.
  * debian/patches:
    - Drop 0002-Compatibility-with-numpy-2.patch, applied upstream.
    - New 0002-Fix-compatibility-with-cython-3.1.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 17 Sep 2025 22:25:04 +0000
